{
    "target": "species:leaf_hanger",
    "attributes": [
        {
            "id": "minecraft:generic.max_health",
            "modifier_name": "-30HP",
            "amount": -30,
            "operation": "addition"
        }
    ]
}